CVE-2017-16086

2018-06-07T02:29:00
ID CVE-2017-16086
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:24:00

Description

ua-parser is a port of Browserscope's user agent parser. ua-parser is vulnerable to a ReDoS (Regular Expression Denial of Service) attack when given a specially crafted UserAgent header.